/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


@font-face {
    font-family: 'DIN';
    src: url('/font/DINWeb.eot');
    src: url('/font/DINWeb.eot?#iefix') format('embedded-openfont'),
url('/font/DINWeb.woff2') format('woff2'),
         url('/font/DINWeb.woff') format('woff'),
         url('/font/DINWeb.ttf') format('truefont'),
         url('/font/DINWeb.svg#DINWeb') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINBold';
    src: url('/font/DINWebBold.eot');
    src: url('/font/DINWebBold.eot?#iefix') format('embedded-openfont'),
url('/font/DINWebBold.woff2') format('woff2'),
         url(/font/DINWebBold.woff') format('woff'),
         url('/font/DINWebBold.ttf') format('truefont'),
         url('/font/DINWebBold.svg#DINWeb-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
 font-family: "DIN", Arial, sans-serif;
}
h1,h2,h3,h4,h5,h6 {
 font-family: "DINBold", Arial, sans-serif;
}

.qode_clients .qode_client_holder_inner::after {
border-bottom: none;
}
.qode_clients .qode_client_holder_inner::before {
border-right: none;
}

.blog_holder.blog_large_image_with_dividers article .post_info .post_info_left {
display:none;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
    box-sizing: border-box;
    display: inline;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}